CVE-2006-4541

2006-09-05T19:04:00
ID CVE-2006-4541
Type cve
Reporter NVD
Modified 2018-10-17T17:37:32

Description

RapDrv.sys in BlackICE PC Protection 3.6.cpn, cpj, cpiE, and possibly 3.6 and earlier, allows local users to cause a denial of service (crash) via a NULL third argument to the NtOpenSection API function. NOTE: it was later reported that 3.6.cqn is also affected.